package com.rera.mss.payload

data class InverterListDto(val inverters: Set<InverterDto>, val availableMonitoredAreas: Set<InsInvMonitoredAreaDto>)

data class InverterDto(
    val id: Long,
    val manufacturer: String,
    val efficiency: Float,
    val monitoredAreas: Set<InsInvMonitoredAreaDto>
)